{
  "name": "musicapi",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.19.1"
  },
  "devDependencies": {
    "@types/express": "^4.17.21",
    "typescript": "^5.7.3"
  },
  "description": ""
}
